﻿@media only screen and (max-width: 1200px) {
    #APS_Share_EmailContainer {
        margin-left: 34% !important;
    }

    #APS_Share_InterestContainer {
        /*margin-left: 8% !important;*/
    }

    .APS_Share_CheckboxContainer {
        display: flex !important;
        margin-bottom: 2px !important;
    }

    #APS_ShareContainer {
        padding-bottom: 10px !important;
    }

        #APS_ShareContainer h3 {
            font-size: 1.1em !important;
            margin: 3px 0 !important;
            font-weight: bold;
            font-family: inherit;
        }

    .APS_Share_EmailContentContainer input {
        width: 150px !important;
    }
    #APS_Footer_Menu_Container > div#cssmenu > ul {
        display: none;
    }
}

@media only screen and (max-width: 1150px) {
    #FooterMenu #cssmenu {
        display: none;
    }
    #CopyRightPane {
        margin: 20px auto 10px auto;
        display: table;
        float: none;
    }
}

@media only screen and (max-width: 990px) {
    #dnn_ConnectedPane {
        float: none;
    }
}

@media only screen and (max-width: 800px) {
    #APS_Share_EmailContainer {
        margin-left: 33% !important;
    }

    .APS_Share_EmailContentContainer {
        margin-top: 17% !important;
    }

    #APS_Share_InterestContainer {
        margin-left: 8% !important;
    }

    #APS_Share_SignUp {
        padding: 5px 10px !important;
    }

    #APS_SignUpContainer {
        margin-left: 8% !important;
    }

    .APS_Share_Label {
        font-size: 80% !important;
    }

    .checkmark {
        height: 12px !important;
        width: 12px !important;
    }

    .APS_Share_Checkbox {
        padding-left: 14px !important;
    }

    .navbar-brand {
        display: block;
        position: relative;
        margin: 0;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-default .navbar-collapse {
        display: none !important;
    }

    html {
        width: 100%;
    }

    #LogoText {
        width: 75%;
    }

    .container > .navbar-header {
        margin: 0;
        width: 100%;
    }

    .navbar-brand {
        position: absolute;
        width: 100%;
    }

    .navbar-collapse.collapse {
        width: 100%;
        z-index: 110;
        background: #ffffff;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

    #dnn_dnnLOGO_imgLogo {
        margin: 0;
    }

    .logoContainer {
        position: absolute;
        width: 100%;
        top: 26%;
    }

    div#dnn_StampShowContent {
        display: none;
    }

    #AboutContainer {
        padding-bottom: 30px;
    }

    #ConnectContent {
        padding-bottom: 30px;
    }

    #SocialContent {
        margin: 0 auto;
        display: table;
        width: auto;
        padding: 0;
    }

    #APS_Home_About_Container {
        margin-bottom: 30px;
    }

    #AboutContainer {
        padding: 30px 0 0 0;
    }

    #dnn_LastestNews, #dnn_UpcomingEvents {
        margin-bottom: 30px;
    }

    #SecondNavbar, #SecondNavbar ul, #SecondNavbar li {
        width: 100%;
        height: 50px;
        padding: 0;
        margin: 0;
    }

    #NewsContent {
        margin: 0 auto;
        width: auto;
        display: table;
    }

    #dnn_HeaderMenu_aps_pageContainer, #dnn_HeaderMenu_aps_pageContainer > .container,
    #dnn_HeaderMenu_aps_pageContainer #cssmenu, .navbar-collapse2 .cssmenu {
        height: auto;
    }

        #dnn_HeaderMenu_aps_pageContainer #cssmenu ul:not(.sub-menu),
        .navbar-collapse2 .cssmenu ul:not(.sub-menu) {
            display: block;
            width: 100%;
            max-height: unset;
            max-width: unset;
            height: auto;
        }

        #dnn_HeaderMenu_aps_pageContainer #cssmenu ul > li,
        .navbar-collapse2 .cssmenu ul li {
            display: block;
            width: 100%;
        }

        #dnn_HeaderMenu_aps_pageContainer ul.sub-menu {
            display: none;
        }

    #SecondNavbar, #SecondNavbar div, #SecondNavbar ul, #SecondNavbar li {
        height: auto;
    }

    #ImageContainer h1 {
        font-size: 20px;
    }

    #ImageContainer p {
        font-size: 80%;
    }

    #cssmenu > ul > li.has-sub > a {
        padding: 12px 20px !important;
    }

    .cssmenu ul li a {
        display: block;
        width: 100%;
        font-weight: unset !important;
        text-transform: unset !important;
        font-size: 18pt !important;
        padding: 5px 20px !important;
    }

        .cssmenu ul li a:hover, .cssmenu ul li a:focus {
            text-decoration: none;
            background-color: #eeeeee;
        }

    #MidContent {
        margin-top: 0 !important;
    }

    .navbar-collapse2 {
        padding: 20px 0;
    }

    #dnn_HeaderMenu_aps_pageContainer {
        width: auto;
        background: #d1d8df;
    }

        #dnn_HeaderMenu_aps_pageContainer #cssmenu,
        .navbar-collapse2 .cssmenu {
            width: 100%;
        }

            #dnn_HeaderMenu_aps_pageContainer #cssmenu ul.nav > li > a,
            .navbar-collapse2 .cssmenu ul.nav li a {
                border-bottom: 1px solid #103b5e;
            }

            #dnn_HeaderMenu_aps_pageContainer #cssmenu ul.nav:not(.sub-menu) > li:first-of-type {
                border-top: 1px solid #103b5e;
            }

        #dnn_HeaderMenu_aps_pageContainer > .container,
        .navbar-collapse2 .container {
            width: 100%;
            padding: 0 40px;
        }

        #dnn_HeaderMenu_aps_pageContainer ul.nav.sub-menu {
            display: block;
        }

            #dnn_HeaderMenu_aps_pageContainer ul.nav.sub-menu #menu-button {
                display: none;
            }

            #dnn_HeaderMenu_aps_pageContainer ul.nav.sub-menu li a {
                color: #103b5e;
                padding: 7px 10px 7px 40px !important;
                font-weight: 400;
            }

    /***** Hamburger/Navbar *******/

    #SecondNavbar div.hambugerContainer {
        height: 50px;
    }

    .navbar-toggle {
        border-color: #178acc;
    }

    .icon-bar {
        background-color: #178acc;
    }

    .navbar-toggle:hover {
        background: #178acc;
    }

        .navbar-toggle:hover .icon-bar {
            background-color: #ffffff;
        }

    #SecondNavbar .searchBox {
        display: table;
    }

    #SecondNavbar {
        background: #d1d8df;
    }

    .collapse {
        display: none;
        height: 0 !important;
    }

        .collapse.in {
            display: block;
            height: auto !important;
        }

    div.mobileOnly {
        display: block;
    }

        div.mobileOnly .nav.navbar-nav {
        }

    
}

@media screen and (max-width: 600px) {
    #dnn_dnnLOGO_imgLogo {
        width: 9%;
    }

    #LogoText {
        left: 10%;
        bottom: 11px;
        font-size: 1.1em;
    }

    #Header > .navbar {
        height: 92px;
    }
}

@media screen and (max-width: 480px) {
    #APS_Share_InterestContainer {
        display: none;
    }

    #APS_Share_EmailContainer {
        display: table;
        margin: 0 auto;
    }

    #APS_SignUpContainer2 > button {
        background: rgb(15,58,93);
        padding: 10px 20px;
        border-radius: 5px;
        border: 0;
        width: 90%;
        margin: 0 auto;
        display: table;
        margin-bottom: 20%;
    }

    .padding {
        padding-top: 30%;
    }

    .padding2 {
        padding-top: 70%;
    }

    .getConnected {
        background: url(/portals/_default/skins/SampleTheme/img/connectMobile.png) no-repeat center center scroll;
        -webkit-background-size: 100%;
        -moz-background-size: 100%;
        -o-background-size: 100%;
        background-size: 100%;
        width: 95%;
    }
}

@media screen and (min-width: 481px) {
    #APS_Share_InterestContainer {
        position: relative;
        margin-left: 14%;
    }

    .right {
        float: right;
    }

    #APS_Share_EmailContainer {
        position: relative;
        margin-left: 37%;
    }

    .APS_Share_EmailContentContainer {
        margin-top: 20%;
    }

    #APS_SignUpContainer2 {
        display: none;
    }

    .getConnected {
        background: url(/portals/_default/skins/SampleTheme/img/share_bar.png) no-repeat center center scroll;
        -webkit-background-size: 100%;
        -moz-background-size: 100%;
        -o-background-size: 100%;
        background-size: 100%;
    }
}

@media screen and (max-width: 1200px) and (min-width: 800px) {
    #Header .container {
        width: 100%;
        padding-right: 0;
        margin-right: 0;
    }

    #Header div.navbar-collapse, #Header .navbar-default {
        padding-right: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 1128px) and (min-width: 800px) {
    #Header div.navbar-collapse {
        margin-top: 21px;
    }
}